[tex-live] programs without --version

Karl Berry karl at freefriends.org
Wed Apr 18 01:24:37 CEST 2012

    One guy's opinion...

Exactly the right opinion in this case :).

Mojca, if there are programs maintained as part of TL that don't support
--version, we can (and want to) fix those.  Other programs maintained
elsewhere ... you'd have to talk to those maintainers.

Personally I think it's remarkable how many programs *do* understand
--version.  Sometimes even --help.


More information about the tex-live mailing list